/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

@import url('homepage/home-global.css');
@import url('map-page/map-global.css');
@import url('alma-app/alma-app-global.css');
@import url('alma-app-download/alma-app-download-global.css');
@import url('reference-material/reference-material-global.css');
@import url('survey/survey-global.css');
@import url('faq/faq-global.css');
@import url('jobs/jobs-global.css');
@import url('secretariat/secretariat-global.css');
@import url('organization-chart/organization-chart-global.css');
@import url('contact-us/contact-us-global.css');
@import url('steering-commitee/steering-commitee-global.css');
@import url('compare-single/compare-single-global.css');
@import url('sadc-elimination-scorecard/sadc-elimination-scorecard-global.css');
@import url('heads-of-state-and-government/heads-of-state-and-government-global.css');
@import url('initiatives/initiatives-global.css');
@import url('scorecards/scorecards-global.css');
@import url('search/search-global.css');
@import url('compare-selected/compare-selected-global.css');
@import url('login/login-global.css');
@import url('comments/comments-global.css');
@import url('recommended-actions/recommended-actions-global.css');
@import url('404-page/404-page-global.css');
@import url('gallery/gallery-global.css');
@import url('albums/albums-global.css');
@import url('donate/donate-page-global.css');

img{ max-width: 100%; }
sup{ vertical-align: super; }

/* Global Header - all resolutions */
.zone-user-wrapper { z-index: 10; background-color: #ffffff; position: relative; width: 100%; background: #e8eaeb; }
.zone-user-wrapper .zone-user .header-timer .content span { font-family: "Oswald"; color: #5f5f5f; font-size: 24px; text-align: center; display: block; }
.zone-user-wrapper .zone-user .region-menu .block-search #edit-actions { display: none; }

.zone-user-wrapper .zone-user .region-user-first{ margin: 0; width: 50%; float: left; height: 48px; display: table; }
.zone-user-wrapper .zone-user .region-inner.region-user-first-inner { display: table-cell; vertical-align: middle; }
.zone-user-wrapper .zone-user .region-user-first a{ display: block; }
.zone-user-wrapper .zone-user .region-user-first img{ width: 90%; max-width: 193px; max-height: 48px; display: block; margin-left: 10px; }
.zone-user-wrapper .zone-user .region-user-second{ width: 50%; margin: 0; float: right; }
.zone-user-wrapper .zone-user .region-user-second .content { height: 48px; width: 100%; display: none;}
.zone-user-wrapper .zone-user .region-user-second .content span { line-height:48px; }

.zone-user-wrapper .zone-user .region-menu{ width: 100%; margin: 0; }

.zone-user-wrapper .zone-user .region-menu { height: 55px; float: right; }
.zone-user-wrapper .zone-user .region-menu .navigation { display: block; float: right; height: 55px; margin-right: 20%; position: relative; width: 20%; background-color: #8b971b; }
.zone-user-wrapper .zone-user .region-menu .navigation a { text-indent: -99999px; position: relative; display: block; height: 39px; }
.zone-user-wrapper .zone-user .region-menu .navigation li:hover{ background-color: #7a8517 }
.zone-user-wrapper .zone-user .region-menu .navigation:before { position:absolute; font-family: FontAwesome; content: "\f003"; color: #6a721e; top:8px; right: 50%; margin-right: -12px; font-size: 24px; }
.zone-user-wrapper .zone-user .region-menu .navigation.has_new_message:before{ color: #FFF; }
.zone-user-wrapper .zone-user .region-menu .navigation #secondary-menu { border: 1px solid #b6c150; height: 39px; margin: 7px; padding: 0; display: block; }

.zone-user-wrapper .zone-user .region-menu .toggle-search{ height: 39px; margin: 7px; border: 1px solid #647eca; }
#block-search-form { display: none; width: 80%; background: #364f97; height: 55px; text-align: center; left: 20%; position: absolute; z-index: 1; }
#search-block-form { height: 60px; }
.zone-user-wrapper .zone-user .block-search input { background-color: #364f97; border: none; color: #ffffff; width: 130px; text-align: center; }
.zone-user-wrapper .zone-user .block-search input:focus { box-shadow: none; }
.zone-user-wrapper .zone-user .block-search input[type="text"] { font-family: "Oswald"; font-size: 15px; height: 55px; width: 100%; }
.zone-user-wrapper .zone-user .region-menu h2 { display: none; }

#block-menu-menu-log-in-log-out-menu { display: inline-block; float: right; height: 55px; width: 40%; background-color: #8b971b; font-family: "Oswald"; font-size: 15px; }
#block-menu-menu-log-in-log-out-menu ul li:hover{ background-color: #7a8517; }
#block-menu-menu-log-in-log-out-menu ul { margin: 7px; height: 39px; }
#block-menu-menu-log-in-log-out-menu ul li { text-align: center; margin-left: 0; padding-right: 0; height: 100%; padding: 0; }
#block-menu-menu-log-in-log-out-menu ul li a { font-family: "Oswald"; font-size: 15px; color: #ffffff; text-decoration: none; text-transform: uppercase; height: 100%; display: block; border: 1px solid #b6c150; line-height: 39px; padding-right: 25px; position: relative;}
.i18n-fr #block-menu-menu-log-in-log-out-menu ul li a{ /*padding-right: 30px;*/ font-size: 13px; }
.i18n-fr.not-logged-in #block-menu-menu-log-in-log-out-menu:before{ margin-right: -58px; right: 53%; }

/*Log IN Log out menu icons*/
#block-menu-menu-log-in-log-out-menu { position: relative; }
.not-logged-in #block-menu-menu-log-in-log-out-menu { }
.not-logged-in #block-menu-menu-log-in-log-out-menu:before { position:absolute; font-family: FontAwesome; content: "\f090"; color: #FFF; top:9px; right: 50%; margin-right: -38px; font-size: 24px; }

.logged-in #block-menu-menu-log-in-log-out-menu { width: 20%; position: absolute; float: left; margin-left: 20%; background-color: #ffc90a; }
.logged-in #block-menu-menu-log-in-log-out-menu a { text-indent: -99999px; position: relative; border: 1px solid #fff903; }
.logged-in #block-menu-menu-log-in-log-out-menu:before { position:absolute; font-family: FontAwesome; content: "\f08b"; color: #FFF; top: 9px; left: 50%; margin-left: -11px; font-size: 25px; }
.logged-in #block-menu-menu-log-in-log-out-menu ul li:hover{ background-color: #ddaf0c; }
.logged-in #block-menu-menu-log-in-log-out-menu ul li a:hover{ background: none; }

.zone-user-wrapper .zone-user .region-menu ul li { list-style-image: none; list-style: none; display: block; margin: 0; padding: 0; }
.zone-user-wrapper .zone-user .region-menu .language-list { margin: 7px; height: 39px; border: 1px solid #f58045; padding: 0; }
.zone-user-wrapper .zone-user .region-menu .language-list li { display: block; float: left; width: 49%; margin: 0; height: 100%; line-height: 39px; background-color: #d74e09; }
.zone-user-wrapper .zone-user .region-menu .language-list li.active { background-color: transparent; color: #FFFFFF; }
.zone-user-wrapper .zone-user .region-menu .language-list li:first-child { border-right: 1px solid #f58045; }
.zone-user-wrapper .zone-user .region-menu .block-locale { display: inline-block; float: left; height: 55px; width: 40%; text-align: center; background-color: #e06020; }
@media screen and (-webkit-min-device-pixel-ratio:0) {
    /* Safari-Opera specific declarations here */
    ::i-block-chrome,#block-menu-menu-log-in-log-out-menu { width: 40.14%; }
    ::i-block-chrome,.zone-user-wrapper .zone-user .region-menu .block-locale { width: 40.1%; }
}
.zone-user-wrapper .zone-user .region-menu .block-locale ul li a { font-family: "Oswald"; font-size: 13px; color: #ffffff; text-decoration: none; text-transform: uppercase; display: block; height: 100%; color: #ffa87d; }
.zone-user-wrapper .zone-user .region-menu .block-locale ul li.active a{ color: #FFFFFF; }
#block-block-12 { display: inline-block; float: left; height: 55px; width: 20%; background-color: #364f97; background-image: url("../images/search.png"); background-repeat: no-repeat; background-position: 50%; cursor: pointer; }
#block-block-12:hover .toggle-search { background: url("../images/search.png") center center #253c7f no-repeat; }


/*#block-views-homepage-slider-block-block{ display: none; }*/


/* Global Menu - all resolutions */
.zone-preface-wrapper { background-color: #6f0710; }
/*.zone-preface-wrapper:before { content: ""; position: absolute; z-index: -1; left: 50%; top: 0; right: 0; bottom: 0; background-color: #6f0710; }*/
.zone-preface-wrapper .zone-preface .global-menu-wrapper div { float: none; width: 100%; }

/* Wide Menu - all pages */
.zone-preface-wrapper { position: relative; width: 100%; }
.zone-preface-wrapper .zone-preface { width: 100%; }
.zone-preface-wrapper .zone-preface .region { margin: 0; }
.zone-slider .region-slider-timer{ display: none;}

.zone-preface-wrapper .zone-preface .region .left-side { width: 100%; position: relative; }
.zone-preface-wrapper .zone-preface .region .right-side { width: 100%; position: relative; }
.zone-preface-wrapper .zone-preface .region .center-side { width: 100%; position: relative; }

/*Global menu icons */
.zone-preface-wrapper .zone-preface .global-menu-wrapper{ color: #ffffff; }

.zone-preface-wrapper .zone-preface .region .global-menu-icon { width: 45px; height: 45px; display: block; position: absolute; top: 50%; left: 20px; margin-top: -22.5px; }
:root .zone-preface-wrapper .zone-preface .region .global-menu-icon { width: 45px; height: 45px; display: block; position: absolute; top: 65% \ ; left: 20px; margin-top: 0 \ ; }
@media all and (-ms-high-contrast:none)
{
    *::-ms-backdrop, .zone-preface-wrapper .zone-preface .region .global-menu-icon { top: 155%; } /* IE11 */
}

.zone-preface-wrapper .zone-preface .region .left-side .global-menu-icon { background: url("../images/global-menu-icons-sprite.png") top right no-repeat transparent; background-size: auto 90px; }
.zone-preface-wrapper .zone-preface .region .center-side .global-menu-icon { background: url("../images/global-menu-icons-sprite.png") top center no-repeat transparent; background-size: auto 90px; }
.zone-preface-wrapper .zone-preface .region .right-side .global-menu-icon { background: url("../images/global-menu-icons-sprite.png") top left no-repeat transparent; background-size: auto 90px; }

.zone-preface-wrapper .zone-preface .region .left-side .left-menu.active .global-menu-icon{ background: url("../images/global-menu-icons-sprite.png") bottom right no-repeat transparent; background-size: auto 90px; }
.zone-preface-wrapper .zone-preface .region .center-side .center-menu.active .global-menu-icon { background: url("../images/global-menu-icons-sprite.png") bottom center no-repeat transparent; background-size: auto 90px; }
.zone-preface-wrapper .zone-preface .region .right-side .right-menu.active .global-menu-icon { background: url("../images/global-menu-icons-sprite.png") bottom left no-repeat transparent; background-size: auto 90px; }

.zone-preface-wrapper .zone-preface .region .left-side:hover .main-title, .zone-preface-wrapper .zone-preface .region .center-side:hover .main-title, .zone-preface-wrapper .zone-preface .region .right-side:hover .main-title{ border: 1px solid #edb0b5; }
.zone-preface-wrapper .zone-preface .region .left-side .left-menu.active .main-title, .zone-preface-wrapper .zone-preface .region .center-side .center-menu.active .main-title, .zone-preface-wrapper .zone-preface .region .right-side .right-menu.active .main-title{ background: #FFF; color: #6F0710; border: 1px solid #FFF; border-bottom: 1px solid #D7D7D7; }

.zone-preface-wrapper .zone-preface .region-preface-first .left-menu, .zone-preface-wrapper .zone-preface .region-preface-first .right-menu, .zone-preface-wrapper .zone-preface .region-preface-first .center-menu { text-align: left; cursor: pointer; width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; padding: 5px 10px 0; margin-bottom: 5px; display: table; }
.zone-preface-wrapper .zone-preface .region-preface-first .left-menu{ padding-top: 10px; position: relative; }
.zone-preface-wrapper .zone-preface .region-preface-first .right-menu, .zone-preface-wrapper .zone-preface .region-preface-first .center-menu, .zone-preface-wrapper .zone-preface .region-preface-first .left-menu{ margin-bottom: 10px; position: relative; }
.zone-preface-wrapper .zone-preface .region-preface-first .left-menu .main-title, .zone-preface-wrapper .zone-preface .region-preface-first .right-menu .main-title, .zone-preface-wrapper .zone-preface .region-preface-first .center-menu .main-title { border: 1px solid #ce0a17; display: table-cell; vertical-align: middle; padding-left: 100px; position: relative; }

.zone-preface-wrapper .zone-preface .region-preface-first .center-submenu { display: none; left: 0; padding: 0; position: absolute; top: 100%; width: 100%; z-index: 2; padding: 0 10px; box-sizing: border-box; }
.zone-preface-wrapper .zone-preface .region-preface-first .left-submenu { display: none; left: 0; padding: 0; position: absolute; top: 100%; width: 100%; z-index: 2; padding: 0 10px; box-sizing: border-box; }
.zone-preface-wrapper .zone-preface .region-preface-first .right-submenu { display: none; right: 0; padding: 0 10px; box-sizing: border-box; position: absolute; top: 100%; width: 100%; z-index: 1; }
.zone-preface-wrapper .zone-preface .region-preface-first .center-submenu .main-title { border: none; }
.zone-preface-wrapper .zone-preface .region-preface-first .center-submenu .main-title i { font-size: 60px; font-weight: bold; }

.zone-preface-wrapper .zone-preface .region-preface-first .right-submenu .main-title { border: none; }
.zone-preface-wrapper .zone-preface .region-preface-first .right-submenu .main-title i { font-size: 60px; font-weight: bold; }
.zone-preface-wrapper .zone-preface .region-preface-first .main-title { font-family: "Oswald"; font-size: 18px; text-transform: uppercase; display: block; height: 80px; }

.zone-preface-wrapper .zone-preface .region-preface-first .menu-close { width: 20%; position: relative; height: 85px; }
.zone-preface-wrapper .zone-preface .region-preface-first .menu-close .main-title { height: 85px; line-height: 3.4em; }
.zone-preface-wrapper .zone-preface .region-preface-first .submenu-items { display: block; float: right; width: 100%; background-color: #ffffff; border-top: none; border-bottom: 1px solid #d7d7d7; }
@media screen and (-webkit-min-device-pixel-ratio:0) {
    /* Safari-Opera specific declarations here */
    .zone-preface-wrapper .zone-preface .region-preface-first .submenu-items { display: block; float: left; width: 99.8%; background-color: #ffffff; border-top: none; border-bottom: 1px solid #d7d7d7; }
}
.zone-preface-wrapper .zone-preface .region-preface-first .submenu-items .submenu-arrow { float: right; font-size: 15px; }
.zone-preface-wrapper .zone-preface .region-preface-first .submenu-items ul { list-style: none; margin: 0; padding: 0; }
.zone-preface-wrapper .zone-preface .region-preface-first .submenu-items ul li { font-family: "Oswald"; font-size: 15px; color: #5f5f5f; text-transform: uppercase; border-bottom: 1px solid #d7d7d7; }
.zone-preface-wrapper .zone-preface .region-preface-first .submenu-items ul li a { text-decoration: none; color: #5f5f5f; display: block; font-size: 18px; padding: 20px 13px; }
.zone-preface-wrapper .zone-preface .region-preface-first .submenu-items ul ul li a { font-size: 16px; padding: 3px 15px; }
.zone-preface-wrapper .zone-preface .region-preface-first .submenu-items ul li ul li a { font-size: 16px; padding: 3px 15px; }
.zone-preface-wrapper .zone-preface .region-preface-first .left-submenu-items ul li:last-child { border-bottom: none; }
.zone-preface-wrapper .zone-preface .region-preface-first .left-submenu-items ul li a:hover { color: #ffffff; background-color: #6F0710; }
.zone-preface-wrapper .zone-preface .region-preface-first .right-submenu-items ul li a:hover { color: #ffffff; background-color: #6F0710; }
.zone-preface-wrapper .zone-preface .region-preface-first .center-submenu-items ul li a:hover { color: #ffffff; background-color: #6F0710; }
/*.zone-preface-wrapper .zone-preface .region-preface-first .right-submenu-items ul li { padding: 20px 15px; }*/
/*.zone-preface-wrapper .zone-preface .region-preface-first .right-submenu-items ul li a { padding: 0; }*/

.zone-preface-wrapper .zone-preface .region-preface-first .submenu-items ul .right-sub-sub { display: none; text-transform: none; font-size: 13px; }
.zone-preface-wrapper .zone-preface .region-preface-first .submenu-items ul .right-sub-sub-2 { padding-top: 0; line-height: 2.4em; columns: 2; background-color: #ffffff; overflow: hidden; border: 1px solid #d7d7d7; border-top: none; }
.zone-preface-wrapper .zone-preface .region-preface-first .submenu-items ul .right-sub-sub-2 li { text-transform: none; font-size: 13px; }
.zone-preface-wrapper .zone-preface .region-preface-first .submenu-items ul .right-sub-sub-2 li:last-child { border-bottom: none; }

#awards-link { cursor: pointer; }
#awards-link:hover { color: #ffffff; background-color: #6F0710; }
#meetings-link { cursor: pointer; }
#meetings-link:hover { color: #ffffff; background-color: #6F0710; }

.fa-angle-right:before, .fa-angle-down:before, .fa-angle-left:before { font-weight: bold; }

/* Wide Menu (large) - home page */
.zone-preface-wrapper .zone-preface-home { height: 170px; }
.zone-preface-wrapper .zone-preface-home .region-preface-first .left-menu { height: 143px; }
.zone-preface-wrapper .zone-preface-home .region-preface-first .right-menu { height: 143px; }
.zone-preface-wrapper .zone-preface-home .region-preface-first .main-title { height: 140px; }
.zone-preface-wrapper .zone-preface-home .region-preface-first .menu-close { height: 170px; }
.zone-preface-wrapper .zone-preface-home .region-preface-first .menu-close .main-title { height: 170px; line-height: 6em; }
/*.zone-preface-wrapper .zone-preface-home .region-preface-first .submenu-items { height: 168px; }*/
.zone-preface-wrapper .zone-preface-home .region-preface-first .submenu-items ul { line-height: 3.2em; }
.zone-preface-wrapper .zone-preface-home .region-preface-first .submenu-items ul li { font-size: 22px; }
.zone-preface-wrapper .zone-preface-home .region-preface-first .submenu-items ul .right-sub-sub { font-size: 18px; }
.zone-preface-wrapper .zone-preface-home .region-preface-first .submenu-items ul .right-sub-sub-2 li { font-size: 18px; }

/* Global Content - all resolutions */
.section-content { background-color: #fdfdfd; }

/* Global Footer - all resolutions */
.zone-footer-wrapper { position: relative; }
.zone-footer h2 { font-family: arial, helvetica, sans-serif; font-weight: bold; text-transform: uppercase; color: #5f5f5f; border-bottom: 5px solid; border-color: #cccccc; cursor: pointer; position: relative; padding: 20px 0 15px; font-size: 14px; }
.zone-footer h2:after{
    position:absolute;
    font-family: FontAwesome;
    content: "\f105";
    color: #5f5f5f;
    top:22px;
    right: 10px;
    margin-right: 0px;
    font-size: 16px;
}
.zone-footer h2.active:after{
    position:absolute;
    font-family: FontAwesome;
    content: "\f107";
    color: #5f5f5f;
    top:22px;
    right: 10px;
    margin-right: 0px;
    font-size: 16px;
}
.zone-footer ul li { list-style-type: none; list-style-image: none; margin: 10px 0; padding: 0; }
.zone-footer ul li a { font-family: arial, helvetica, sans-serif; color: #5f5f5f; text-decoration: none; padding: 8px 0; }
.zone-footer-post-wrapper { background-color: #6f0710; }
.zone-footer-post-wrapper .region-footer-social .region-inner { padding: 20px 0; text-align: center; }
.zone-footer-wrapper .footer-logo h2 { display: none; }
.zone-footer #region-footer-second{ text-align: center; margin: 35px 10px; width: auto; }
.zone-footer-post-wrapper .region-footer-copyright p{ font-family: arial, helvetica, sans-serif; font-size: 11px; color: #FFF; text-align: center; }

#block-views-homepage-slider-block-block-1{
    color: #5f5f5f;
    text-align: center;
}

#block-views-homepage-slider-block-block-1 h2{
    font-family: "Oswald";
    color: #364f97;
    font-weight: normal;
    text-transform: uppercase;
    text-align: center;
    padding-top: 30px;
}

footer.section-footer{
    background: url(../images/footer-top-line.jpg) top center no-repeat #fdfdfd;
}

.front footer.section-footer{
    background-image: none;
    background-color: #fdfdfd;
}

.footer-countries-slider{ margin-bottom: 0; margin-top: 35px; position: relative; }
.footer-countries-slider:after { content: ""; display: table; clear: both; } /*Clearfix for footer slider*/
ul.footer-countries-slider-list{
    list-style: none;
}
.footer-countries-slider-list li{
    display: inline-block;
    float: left;
}
.footer-countries-slider-list li img{
    border-radius: 50%;
}
.countries-slide-image{
    text-align: center;
}
.countries-slide-name {
    text-align: center;
    font-family: "Oswald";
    font-size:15px;
    text-transform: uppercase;
    color: #5f5f5f;
    margin-top: 5px;
    height: 75px;
}
a.footer_carousel_prev {
    left: -10px;
    position: absolute;
    top: 24px;
    color: #AEAEAE;
    font-size: 35px;
}

a.footer_carousel_next {
    right: -10px;
    position: absolute;
    top: 24px;
    color: #AEAEAE;
    font-size: 35px;
}

.privacy-policy-footer {
    color: #ffffff !important;
}

#block-block-7{float:left;}
#block-block-31{float:right;}
